/* xxl */ 
@media (min-width: 1380px) {

	
}



/* xl */ 
@media (min-width: 1200px) and (max-width: 1379px) {

	
	
}

/* lg */
@media (min-width: 992px) and (max-width: 1199px) {	
	
	
}



/* md */
@media (min-width: 768px) and (max-width: 991px) {
	
	
}	
	
/* sm */
@media (min-width: 480px) and (max-width: 767px) {

/*********************************/

	
}

/* xs Portrait */
@media (max-width: 479px) {	

/*********************************/

body {font-size: 0.7rem;}
/*********************************/
	
.leftPanel {display: none;}	
#introSlider {height: auto !important;}
#introSlider .container .row {position: relative; padding-top: 80px !important; display: flex; align-items: center;}
.titleBig {font-size: 36px !important; text-transform: uppercase; line-height: 1.2; width: auto !important; color: var(--text-gold);}	
	
}
